{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://assets.science.nasa.gov/dynamicimage/assets/science/psd/photojournal/pia/pia26/pia26744/PIA26744.jpg?w=8272&h=6200&fit=clip&crop=faces%2Cfocalpoint",
    "https://assets.science.nasa.gov/content/dam/science/psd/photojournal/pia/pia26/pia26744/PIA26744.jpg"
  ],
  "id": 1176,
  "item_type": "news_releases",
  "item_type_label": "News Releases",
  "media_credit": null,
  "published_at": "2026-04-09T19:17:20",
  "published_at_display": "9 Apr 2026, 19:17 GMT",
  "source_name": "news_releases",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "Description Blanca Renteria, Artemis Deep Space Network (DSN) operations chief, monitors data at the Space Flight Operations Facility at NASA’s Jet Propulsion Laboratory in Southern California shortly after Artemis II launched from the agency’s Kennedy Space Flight Center in Florida on April 1, 2026, at 6:35 p.m. EDT. The Space Flight Operations Facility operates the",
  "title": "Watching Over the Deep Space Network Before Artemis II Signal Acquisition",
  "topic": "Artemis",
  "translation_language": "",
  "url": "https://science.nasa.gov/photojournal/watching-over-the-deep-space-network-before-artemis-ii-signal-acquisition/"
}